
<root  id="102" name="Organising the Trip" file="0C1/0C3/0C970VIPn/0C1020jnet/0C1020jnet.html" type="1" >
<item  id="1224" name="Charles Dickens" file="0C1/0C3/0C970VIPn/0C1020jnet/0C1224GSnHs.jpg" type="4" >
</item>

<item  id="1225" name="E.Venizelos Airport" file="0C1/0C3/0C970VIPn/0C1020jnet/0C1225bAo6z.jpg" type="4" >
</item>

<item  id="1226" name="Eleftherios Venizelos" file="0C1/0C3/0C970VIPn/0C1020jnet/0C1226jXyis.jpg" type="4" >
</item>

<item  id="1228" name="William Shakespeare" file="0C1/0C3/0C970VIPn/0C1020jnet/0C12281WMfN.jpg" type="4" >
</item>

<item  id="1229" name="Godess Athina" file="0C1/0C3/0C970VIPn/0C1020jnet/0C12291B6cp.jpg" type="4" >
</item>

<item  id="1230" name="Cartoon" file="0C1/0C3/0C970VIPn/0C1020jnet/0C1230ZLsxL.jpg" type="4" >
</item>

<item  id="1231" name="Parthenon Drawing" file="0C1/0C3/0C970VIPn/0C1020jnet/0C123138BcE.jpg" type="4" >
</item>

<item  id="1232" name="Lord Elgin" file="0C1/0C3/0C970VIPn/0C1020jnet/0C12320LPwh.jpg" type="4" >
</item>

<item  id="1233" name="Melina Mercouri" file="0C1/0C3/0C970VIPn/0C1020jnet/0C1233bzT5n.jpg" type="4" >
</item>

<item  id="1234" name="Metopes 1" file="0C1/0C3/0C970VIPn/0C1020jnet/0C12341hEKG.jpg" type="4" >
</item>

<item  id="1235" name="Metopes2" file="0C1/0C3/0C970VIPn/0C1020jnet/0C1235FJ283.jpg" type="4" >
</item>

<item  id="1237" name="Parthenon Frieze1" file="0C1/0C3/0C970VIPn/0C1020jnet/0C12370HeXs.jpg" type="4" >
</item>

<item  id="1238" name="Parthenon Frieze2" file="0C1/0C3/0C970VIPn/0C1020jnet/0C12381qn5D.jpg" type="4" >
</item>

<item  id="1239" name="Parthenon sculpture" file="0C1/0C3/0C970VIPn/0C1020jnet/0C1239G5VID.jpg" type="4" >
</item>

</ROOT>